/*-------------------------------------------*/
/*-------- ScoreTallyBlock ------------------*/
/*-------------------------------------------*/
#scoreTallyBlock{
	font-family:Tahoma;
	user-select:none;
	touch-action:none;
}

#scoreTallyBlock .OpTallyRatingText{
    font-family:Arial, Helvetica, sans-serif;
    color:#a06a00;
    font-size:350%;
    font-weight: bold;
    text-align:center;
    margin-top:120px;
    width:300px;
}
#scoreTallyBlock #tallyBarBlock{
    width:150px;
    text-align:center;
}

#scoreTallyBlock #tallyMarkProgressBar{
    width:70px;
    height:3px;
    border-width: 0px 0px 1px 0px;
    border-style:dashed;
    border-color:#7c7c7c;
    overflow:hidden;
    background-color:#969696;
    margin-left:40px;
    position:absolute;
    bottom:2%;
    z-index:5
}


#scoreTallyBlock #tallyBarBlock .tallyMark{
    height:1px;
    width:100px;
    margin-left:25px;
    overflow:hidden;
    border-width:3px 0px 0px 0px;
    border-style:dotted;
}
#scoreTallyBlock #tallyBarBlock .upperMark{
    position:absolute;
    top:33%;
    z-index: 2;
}
#scoreTallyBlock #tallyBarBlock .lowerMark{
    position:absolute;
    top:66%;
    z-index: 2;
}


#scoreTallyBlock #scoreTallyParent table{
    position:relative;
    left:50%;
    transform:translateX(-50%);
    overflow:hidden;
}
#ScoreTallyForm #scoreTallyParent td{
    padding:5px;
}
#scoreTallyBlock .entryId{
    font-style:italic;
}
#scoreTallyBlock .tallyHeader{
    font-size:135%;
}
#scoreTallyBlock .tallyScore{
    text-align:center;
    font-size:135%;
}

#scoreTallyBlock .button{
    margin:auto;
}
#scoreTallyBlock .button-inner{
    display:none;
}
#scoreTallyBlock .checkbox{
    background-color: #fafafa;
    border:1px solid #000;
    border-radius:7px;
    margin:auto;
    padding:15px;
    font-size:130%;
}
#scoreTallyBlock .button:hover input ~ .checkbox {
    background-color: #ccc;
  }
#scoreTallyBlock .button input:checked ~ .checkbox {
    background-color: #29f;
    border-color:rgb(24, 98, 163);
	filter: drop-shadow(0px 0px 3px rgba(0, 153, 255, 0.7));
}
#scoreTallyBlock{
    text-align:center;
    margin:auto;
}

#scoreTallyBlock .scoreParentHeader{
    width:100%;
    text-align:center;
    font-size:200%;
}
#scoreTallyBlock .finalScore{
    font-weight:bold;
    font-size:120%;
    color:#f00;
}
#scoreTallyBlock .submit{
    width:100px;
    height:50px;
    font-size:150%;
}

/*-------------------------------------------*/
#console{
    position:fixed;
    left:0px;
    bottom:0px;
}

#console .bigger{
    font-size:110%;
}
#console .bold{
    font-weight:bold;
}